body, html {
	position: relative;
	text-align: center;
	border: 0;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	height: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background: #a3a3a3;
}

#outer-wrapper {
	position: relative;
	z-index: 0;
	text-align: left;
	margin: 0 auto;
	height: auto;
	background: #dcdcdc;
}

#content-wrapper {
	position: absolute;
	z-index: -9999;
	top: 224px;
	left: 0;
	width: 100%;
	height: auto;
	background: #dcdcdc url(../img/img_spacer756x1.gif) repeat-x 0px 0px;
	clear: both;
}

#header, #outer-wrapper, #footer {
	width: 960px;
}

#header-img {
	width: 960px;
}

.tx-slideshow-pi1
{
z-index: -99999;
}


